/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/* Custom Styles */
#Body { background-color:#edeae3;
	background: url(https://www.cosmosclub.org/Images/backgrounds/ccbackgrounds_column.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.multi_color.skin_wrapper { width: 1140px; }
.multi_color.skin_wrapper.megamenu { width: 95%; }
.LM_position {
	max-width:242px;
}

h1,h2,h3,h4,h5,h5,h6{color:#7f1416;}
A:link{color:#7f1416;}
A:visited{color:#7f1416;}
A:active{color:#7f1416;}

.multi_color .color_text{color:#7f1416;}
.multi_color .color_bg{background-color:#7f1416;}
.multi_color A.User:hover{color:#7f1416;}
.multi_color A.Login:hover{color:#7f1416;}
.multi_color A.Footer:hover{}
.multi_color A.Breadcrumb:hover{color:#7f1416;}
.multi_color .pagename_style h1:hover{color:#7f1416;}
.multi_color #Login .registerGroup a:hover,.multi_color #Login .loginGroup a:hover{color:#7f1416;}

.multi_color .bg_color01{background-color:#7f1416;}
.multi_color .text_color01{color:#7f1416;}
.multi_color .border_color01{border-color:#7f1416;}

.multi_color .skin_header {border-top-color:#9F9C66;}
.multi_color .skin_main {border-bottom-color:#7f1416;}
.multi_color #standardMenu > .rootMenu > li:hover,.multi_color #standardMenu > .rootMenu > li.selected,.multi_color #standardMenu > .rootMenu > li.breadcrumb{background-color:#7f1416;}
.multi_color #standardMenu > .rootMenu > li ul{background-color:#7f1416;}
.multi_color #megaMenu > .root > li:hover,.multi_color #megaMenu > .root > li.selected,.multi_color #megaMenu > .root > li.breadcrumb{background-color:#7f1416;}
.multi_color #megaMenu .category ul{background-color:#7f1416;}
.multi_color #leftMenu .leftSub li.selected > a span,.multi_color #leftMenu .leftSub li > a:hover span{color:#7f1416;}

.multi_color .FireBrick_Line_style:hover .c_title_black{color:#7f1416;}
.multi_color .FireBrick_Line_style:hover .FireBrick_Line_top_bg{border-color:#7f1416;}
.multi_color .FireBrick_Line_top_bg{border-bottom-color:#7f1416;}
.multi_color .FireBrick_Bar_top_bg{background-color:#F1F1F1;}
.multi_color .FireBrick_Box_top_bg{background-color:#9F9C66;}

.multi_color a.caroul_prev:hover{background-color:#7f1416;}
.multi_color a.caroul_next:hover{background-color:#7f1416;}
.multi_color a.caroul_prev2:hover{background-color:#7f1416;}
.multi_color a.caroul_next2:hover{background-color:#7f1416;}
.multi_color .quovolve-box .quovolve-nav .nav-numbers li a{border-color:#7f1416;}
.multi_color .quovolve-box .quovolve-nav .nav-numbers li.active a,.multi_color .quovolve-box .quovolve-nav .nav-numbers li a:hover{background-color:#7f1416;}

.multi_color .recent_work:hover .recent_header{border-color:#7f1416;}
.multi_color .recent_work:hover h2{color:#7f1416;}
.multi_color .work_link a:hover{color:#7f1416;}
.multi_color .team_item:hover .team_header{border-color:#7f1416;}
.multi_color .team_item:hover h2{color:#7f1416;}
.multi_color .services_top_style:hover .glyphicon{color:#7f1416;}
.multi_color .services_top_style:hover .services_top_title h3{color:#7f1416;}
.multi_color .price_bottom a:hover{background-color:#7f1416;}
.multi_color .us_color{color:#7f1416;}
.multi_color .input_button a:hover{background-color:#7f1416;}
.multi_color .default_text{border-left-color:#7f1416;}
.multi_color .categories_style li a:hover{color:#7f1416;}
.multi_color .pg-info,.multi_color .pg-info4{background-color:#7f1416;}
.multi_color .project_page h3:hover{color:#7f1416;}
.multi_color .project_list a.read-more:hover{background-color:#7f1416;}
.multi_color .project_page_left:hover h3{color:#7f1416;}
.multi_color #options ul li{background-color:#7f1416;}

.multi_color .threeColSocial .console-mouseon{background-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial a.dnnPrimaryAction{background-color:#9F9C66;}
.multi_color .threeColSocial .selectDrop.active > a{background-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial .dnnButtonGroup > li > a.active:hover{border-color:#7f1416;background-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-color:#7f1416;background-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial .dnnButtonGroup > li > a:hover span{color:#FFF;}
.multi_color .threeColSocial .alpha > a:hover{background-color:#7f1416;border-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial .alpha > a,.multi_color .threeColSocial .alpha > a:hover,.multi_color .threeColSocial .alpha > a.active{border-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#7f1416; color:#FFF;}
.multi_color .threeColSocial .dnnTertiaryAction:hover,.multi_color a.dnnTertiaryAction:hover{background-color:#336699; color:#FFF;}
.multi_color .unoslider_indicator a.unoslider_indicator_active {background-color:#7f1416; color:#FFF;}

@media handheld,only screen and (max-width:949px) {
.menuclick{background-color:#7f1416; color#FFF;}
.user_bar {position:static; width:100%; clear:both;}
#Login {border:0px; float:left; display:block; height:auto !important; margin-bottom:20px; width:95% !important;}
#dnn_dnnUSER2_avatarGroup {display:none !important;}
#dnn_dnnLOGIN_loginLink {display:none !important;}
#dnn_dnnUSER2_messageGroup {display:none !important;}
#dnn_dnnUSER2_notificationGroup {display:none !important;}
#Login .registerGroup {display:block; width:100%;}
#Login .registerGroup a, #Login .loginGroup a {font-size: 1.3em; height:auto; padding: 2px 8px;}
#Login .loginGroup a {font-weight:bold !important;}
#Login .registerGroup .buttonGroup {padding-top:10px;}
#Login .registerGroup .buttonGroup .userDisplayName {display:block; clear:left; height:auto; width:100% !important;}
#Login .loginGroup {display:block; clear:left; text-align:right; background:#CCC; color:#FFF; font-weight:bold; width:100% !important;}
.logo_style {padding:10px 10px 15px;}
}

/* #advsrchql {display:none !important;} */


.square ul, .square li {
	 list-style-type: square !important; 
	 list-style: square !important; 
}
/* Event list fix */
.listview .event .colleft .eventdate .day {
	display: block;
	font-size: 2em;
	margin: 0.1em 0;
	text-shadow: none !important;
           font-family: 'Cinzel',Arial,Tahoma,sans-serif;
}

.listview .event .colright .location {
	display:none !important;
}
.listview .event .colleft { padding: .5em; }

/* Landing Page Blog Font Fix */
#dnn_ctr1707_ModuleContent .blog_post_details {
	font-size: 1em !important;
	color: #000;
}
#dnn_ctr1707_ModuleContent .blog_post a {
	font-size: 1.2em !important; font-weight: bold;
}
/* Blog articles on activities page */
#dnn_ctr1707_ContentPane {padding:20px;}

/* Bigger Form Checkboxes - FORM fixes */

.OnyakTechFormsMasterContainer input[type="radio"], .OnyakTechFormsMasterContainer input[type="checkbox"] {
	line-height: normal;
	margin: 0 !important;
	ms-transform: scale(2) !important;
	-moz-transform: scale(2) !important;
	-webkit-transform: scale(2) !important;
	-o-transform: scale(2) !important;
	padding: 10px !important;
  margin:10px !important;
}

.OnyakTechFormsMasterContainer [class^="icheckbox_"], .OnyakTechFormsMasterContainer [class*="icheckbox_"], .OnyakTechFormsMasterContainer [class^="iradio_"], .OnyakTechFormsMasterContainer [class*="iradio_"] {
	float: left !important;
	margin: 20px !important;
}


@media (max-width:1139px) and (min-width:768px) {

#standardMenu .rootMenu li a { padding: 0 10px 0 15px; }
 .multi_color.skin_wrapper { width: 95%; }
  
}

@media (max-width:950px) and (min-width:400px) {

#standardMenu .rootMenu li a { padding: 0 10px 0 15px; }
  .leftside_style {display:none !important;}
  
}
.flexslider2 .slides img {
	width: 100% !important;
	height:auto;
}















